#ifndef _C2XHTML11_H_
#define _C2XHTML11_H_

const char *start_keyword = "<strong class=\"keyword\">";
const char *end_keyword   = "</strong>";

const char *start_comment = "<em class=\"comment\">";
const char *end_comment   = "</em>";

const char *header = 
	"<?xml version=\"1.0\" encoding=\"Shift_JIS\"?>\n"
	"<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n"
	"\n"
	"<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"ja\">\n"
	"<head>\n"
	"<title></title>\n"
	"<meta http-equiv=\"Content-Type\" content=\"text/html; charset=Shift_JIS\" />\n"
	"<meta name=\"Generator\" content=\"c2html\">\n"
	"<meta http-equiv=\"Content-Style-Type\" content=\"text/css\">\n"
	"<link rev=\"Made\" href=\"mailto:\">\n"
	"<style type=\"text/css\">\n"
	"pre.code                {color: black; background-color: white;}\n"
	"pre.code strong.keyword {color: black; font-weight: bold;   font-style: normal;}\n"
	"pre.code em.comment     {color: #007;  font-weight: normal; font-style: normal;}\n"
	"</style>\n"
	"</head>\n";

#endif
